package cn.forevermc.launcher.view.components.control;

import cn.forevermc.launcher.util.Resources;
import javafx.scene.control.Label;
import com.imyeyu.fx.ui.TimiFXUI;

/**
 * MC 标签
 *
 * @author 夜雨
 * @since 2022-11-24 21:44
 */
public class MCLabel extends Label implements TimiFXUI {

	public MCLabel() {
		this("");
	}

	public MCLabel(String text) {
		super(text);

		setEffect(Resources.TEXT_SHADOW);
		setTextFill(Colorful.WHITE);
	}
}
